altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  b8f1f471-b216-4d51-ae02-849ceaf89992:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-09-23T20:45:12+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: a2441412-502a-465c-8d89-0b9e40e3e890
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ad8d2ba4-04c1-4a16-8cd6-66e13b399d84
        userCondition: null
fs: images
handle: globalImages
name: 'Global Images'
sortOrder: 7
subpath: global
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: transforms
transformSubpath: ''
